minimum universe
minimum universe
instagram
twitter
behance

アドビがアップグレードポリシーを変更

アドビが次期バージョンからアップグレードポリシーを変更するそうです。

 

「今回の改定により、次期バージョンのAdobe Creative Suite、および各CS関連製品のアップグレード対象は、それぞれ過去主要1バージョンまでとなり、それ以前のバージョンをお持ちのお客様は、アップグレード対象外となります。2バージョン以前の製品をお持ちのお客様が、最新版をお求めの際は、通常の製品版をご購入いただくか、Adobe Creative Cloudを選択いただくことになります。」

 

とのこと。

 

現在、CS4を使用しているのですが、CS5のアップグレード版を買っておかないとCS6以降はアップグレード版を買えなくなってしまうそうです。
僕の場合、今回はCS6発表後に無償アップグレード付きCS5を買うのが良いのですかね。

 

うむむ、慣れたバージョンを長いこと使いたい派なので、せめて3バージョン以前にしてほしい…。

 

http://www.adobe.com/jp/support/upgrade_policy/index.html